body {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-image:url(../img/top_bg.jpg);
	background-repeat:repeat-x;	
	background-color:#FFF;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", verdana, arial, sans-serif;
	
}


img{border:none;
}


h1{
 float:left;
 color:#FFFFFF;
 font-size:11px;
 margin:0px;
 padding:0;
}

h3{
 color:#663300;
 font-size:14px;
 margin:0 0 30 0;
 padding:0;
}


h4{
 color:#CC6600;
 font-size:14px;
 letter-spacing:0.1em;
 line-height: 22px;
 margin:0 0 30 0;
 padding:0;
}

h5{
 color:#CC0000;
 font-size:13px;
 letter-spacing:0.1em;
 line-height:16px;
 margin:0;
 padding:0;
}



p {
	line-height: 20px;
	font-size: 13px;
	margin:0;
	clear: both;
	}
	.pink {
	color: #FF9999;
	}
	.red {
	color: #BB0000;
    }
	.gray {
	color: #333333;
	}
	.yellow {
	color: #FFCC00;
	}
	
	.white {
	color: #FFFFFF;
	}
	

 a:hover img {
	opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: .8;
	-moz-opacity: .8;
	} 


/* Style_text
--------------------------------------------------- */
.small {font-size:11px}
.large {font-size:14px}
.bold {font-weight: bold;}
.big {font-size:20px}



/* Style_border
--------------------------------------------------- */
.border {border: 1px solid #CC6633;}
.border_double {border: 3px double #543;}
.border_btm {border-bottom: 1px solid #CC6633;}

.border02 {border: 2px double #CC6633;}

.borderdot {border: 1px dotted #CE8639;}
.borderdot_btm {border-bottom: 1px dotted #CE8639;}

.borderbox01 {
	border: 3px double #543;
	margin: 0px 5px 5px;
	padding: 10px;
	width: 510px;
	}
.line {
	margin: 0px 0px 10px;
	height: 10px;
	width: auto;
	clear: both;
	padding-bottom: 3px;
	line-height: 10px;
	}
hr{
    border:0;
    border-top:dotted 1px #999999;
	width:100%;
    height:1px;
	margin-bottom:10px;
}





body,td,th {
	color: #000000;
}
a:link {
	color: #336600;
	text-decoration: underline;

}
a:visited {
	color: #336600;
	text-decoration: underline;

}
a:hover {
	color: #336600;
	text-decoration: underline;

}
a:active {
	color: #336600;
	text-decoration: underline;

}

/* Header
-----------------------------------------------------------------------------*/
div#wrap {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 0;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
div#header_wrap {
	top:0px;
	position:absolute;
	margin-left:-600px;
	left:50%;
	width: 1200px;
	height: 780px;
	padding: 0px;
	background-image:url(../img/movie_bg.jpg);
	background-repeat:no-repeat;
	}

div#header {
	top: 0px;
	margin-left: 100px;
	width: 1000px;
	height: 660px;
	padding: 0px;
	position: absolute;
	}
	
div#logo {
	width: 452px;
	height: 132px;
	margin: 28px 0px 0px 0px;
	}


/* Navigation
----------------------------------------------------------------------------*/

/* Main navi *****/

		
div#menu_wrap {
	width: 1000px;
	clear: both;
	height: 80px;
	margin: 703px auto 0px auto;
	text-align: center;
	z-index: 120;
	}	
	

/* navi *****/

#navi {
	height: 80px;
	width: 1000px;
	float: center;
	position: relative;
	}
	#navi li {
	height: 80px;
	float: left;
	margin: 0px;
	display: block;
	}
	#navi a {
	height: 80px;
	display: block;
	text-indent: -9999px;
	}
	#navi a:hover {
	background-image: url();
	}

#navi01 { width: 230px; background-image:url(../img/000.png);}
#navi01 a { background-image:url(../img/000.png); }
#navi02 { width: 155px; background-image:url(../img/taiken_on.png);}
#navi02 a { background-image:url(../img/taiken.png); }
#navi03 { width: 150px; background-image:url(../img/cuisine_on.png);}
#navi03 a {background-image:url(../img/cuisine.png); }
#navi04 { width: 155px; background-image:url(../img/nakaonoyu_on.png);}
#navi04 a {background-image:url(../img/nakaonoyu.png); }
#navi05 { width: 150px; background-image:url(../img/facility_on.png); }
#navi05 a {background-image:url(../img/facility.png);}
#navi06 { width: 160px; background-image:url(../img/reserve_on.png); }
#navi06 a {background-image:url(../img/reserve.png);}



/* Sub navi *****/

#subnavi {
	height: 28px;
	width: 270px;
	float: right;
	}
	#subnavi li {
	height: 28px;
	float: left;
	margin-right: 5px;
	}
	#subnavi a {
	background-image: url();
	height: 28px;
	display: block;
	text-indent: -9999px;
	}
	#subnavi a:hover {
	background-image: url();
	}

#subnavi01 { width: 190px; background-image:url(../img/rule_on.jpg);}
#subnavi01 a { background-image:url(../img/rule_on.jpg);}
#subnavi02 { width: 70px; background-image:url(../img/blog_on.jpg);}
#subnavi02 a { background-image:url(../img/blog_on.jpg);}


/* Contents
----------------------------------------------------------------------------*/
/*#topimage{
	position: absolute;
	margin-left: -1000px;
	top: 0px;
	width: 2000px;
	height: 720px;
	left: 50%;
}*/

#image {
	width: 1000px;
	height: 500px;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	#image:after{content: ""; display: block; clear: both;}
	
	
#contents {
	margin: 800px auto 20px auto;
	width: 1000px;
	z-index:150;
	}
	#contents:after{content: ""; display: block; clear: both;}
	


/* side_column
 **************************************************/
#sidecol {
	float: left;
	width: 300px;
	height:100%;
	text-align:center;
	padding-left: 0px;
	z-index:110;

	}
	#sidecol:after{content: ""; display: block; clear: both;}
	#sidecol h3 {background:none; padding:0;}


/*#Search {
	margin-bottom: 40px;
	background: url(../img/search_bg.jpg);
	}
	#planSearch iframe {
	background: #dddddd;
	height: 264px;
	width: 242px;
	}
#blog {
	width:280px;
	margin:0 0 40px 0;
	}
	#topics a {
	color: #eed;
	text-decoration: underline;
	}
	#topics p { margin-bottom: 6px; }
	#topics p span {
	}

#address{
	width:280px;
	height:260px;
	margin:0 0 20px 0;
	padding:10px 0 0 0;
	clear: both;
	text-align:center;
}	
   #address p{
	margin:0px auto;
 }*/

.bnr{
	margin-bottom:20px;
}

.bnr img:hover{
    opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: .8;
	-moz-opacity: .8;
}



/* main_column
 **************************************************/
#maincol {
	width: 680px;
	float: right;
	padding:0px 5px 0px auto;
	text-align:center;
	}
.contentsbox {
	width: 670.px;
	clear: both;
	text-align: left;
	width: 670px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	}
	#maincol:after,
	.contentsbox:after{
  content: ""; 
  display: block; 
  clear: both;
  }
  
  .box {
	width: 680px;
	clear: both;
	align:center;  
  }
  

.layouttop {
	float:right;
	width: auto;
	clear: both;
	text-align: right;
	font-size: 11px;
	height: 30px;
	padding: 0px;
	}  

.boxl {
	width: 680px;
	clear: both;
	margin:0px;
	padding: 0px;
	}
	.boxl img{
	float:left;
	margin:0px 20px 0px 0px;
	}
	.boxl .typearea {
	float: right;
	margin:0px;
    padding: 0px;
	text-align:left;
	}


.boxr {
	width: 680px;
	clear: both;
	padding: 0px;
	margin: 0px auto 20px auto;
	}
	.boxr img{
	float:right;
	margin:0px 0px 0px 20px;
	}
	.boxr object{
	float:right;
	margin:0px 0px 0px 20px;
	}
	.boxr .typearea {
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
	}
	.boxr .typearea img{
	float: left;
	margin:0px;
	padding: 0px;
	}
	
/*.plan{
	width:620px;
	height:200px;
	align:center;
　　}
.plan .shadow {
      -moz-box-shadow: inset 0px 0px 12px rgba(0,0,0,.6);
      -webkit-box-shadow: inset 0px 0px 12px rgba(0,0,0,.6);
      box-shadow: inset 0px 0px 12px rgba(0,0,0,.6);
}
.plan .shadow img {
      position: relative;
      z-index: -1;
}*/




/* Footer
-----------------------------------------------------------------------------*/
div#footer_wrap {
	width: 100%;
	height: 240px;
	clear: both;
	background: url(../img/footer_bg.jpg);
	background-repeat:repeat-x;
	}
div#footer {
	margin: 0px auto;
	width: 1000px;
	height: 240px;
	clear: both;
	padding-top: 0px;
	}
div#pagetop {
	width: 210px;
	float: right;
	}
div#footer_add {
	margin: 150px auto 0px auto;
	height: auto;
	width: 800px;
	text-align: center;
	vertical-align:20px;
	line-height: 1.8em;
	}

div#footernavi {
	margin: 30px auto 20px auto;
	width: 650px;
	padding: 0px;
	font-size: 13px;
	float: left;
	text-align: left;
	}
	div#footernavi ul {
	margin-bottom: 4px;
	}
	div#footernavi li {
	padding: 0px 5px;
	border-right: 1px solid #663300;
	display: inline;
	}

	div#footernavi a {
	text-decoration: underline;
	}
	div#footernavi a:hover {
	text-decoration: underline;
	}

/*

div#footer_yadobnr {
	margin: 0px;
	width: 570px;
	float: left;
	}
	div#footer_yadobnr p {
	}

#copyright {
	margin: 0px;
	padding: 7px 0px 0px;
	height: 18px;
	width: 290px;
	font-size: 10px;
	overflow: hidden;
	float: right;
	}

*/



/* Style float margin padding
---------------------------------------------------*/ 
.alignleft {text-align:left;}
.alignright {text-align: right;}

.lfloat {float: left;}
.rfloat {float: right;}
.cfloat {float: center;}


img.lfloat {float: left; margin-right: 10px; margin-bottom: 10px;}
img.rfloat {float: right; margin-bottom: 10px; margin-left: 10px;}

.lfloatmrb5 {float: left; margin-right: 5px; margin-bottom: 5px;}
.rfloatmbl5 {float: right; margin-bottom: 5px; margin-left: 5px;}
.lfloatmrb10 {float: left; margin-right: 10px; margin-bottom: 10px;}
.lfloatmrb15 {float: left; margin-right: 15px; margin-bottom: 15px;}
.lfloatmrb20 {float: left; margin-right: 20px; margin-bottom: 20px;}
.rfloatmbl10 {float: right; margin-left: 15px; margin-bottom: 10px; }
.lfloatmr20 {float: left; margin-right: 20px;}
.lfloatmr30 {float: left; margin-right: 30px;}

.lfloatbox {width:240px; float: left; margin-top:5px; margin-right: 0px; margin-bottom: 5px;}
.rfloatbox {width:240px; float: right; margin-top:5px; margin-left: 0px; margin-bottom: 5px; }

.m5 { margin: 5px;}
.m10 { margin: 10px;}
.m15 { margin: 15px;}
.m20 { margin: 20px;}
.m30 { margin: 30px;}
.m40 { margin: 40px;}

.mr5 { margin-right: 5px;}
.mr10 {	margin-right: 10px;}
.mr15 {	margin-right: 15px;}
.mr20 {	margin-right: 20px;}
.mr25 {	margin-right: 25px;}
.mr30 {	margin-right: 30px;}

.mrb5 { margin-right: 5px; margin-bottom: 5px;}
.mrb10 { margin-right: 10px; margin-bottom: 10px;}
.mrb20 { margin-right: 20px; margin-bottom: 20px;}

.mb0 { margin-bottom: 0px;}
.mb3 { margin-bottom: 3px;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}
.mb60 { margin-bottom: 60px;}
.mb70 { margin-bottom: 70px;}


.ml10 {	margin-left: 10px;}
.ml20 {	margin-left: 20px;}
.ml30 {	margin-left: 30px;}

.mside10 { margin-right: 10px; margin-left: 10px;}
.mside15 { margin-right: 15px; margin-left: 15px;}
.mside20 { margin-right: 20px; margin-left: 20px;}

.p5 { padding: 5px;}
.p10 { padding: 10px;}
.p20 { padding: 20px;}

.ptb5 { padding-top: 5px; padding-bottom: 5px;}
.ptb10 { padding-top: 10px; padding-bottom: 10px;}
.ptb20 { padding-top: 20px; padding-bottom: 20px;}

.pside10 { padding-right: 10px; padding-left: 10px;}
.pside20 { padding-right: 20px; padding-left: 20px;}

.pt5 { padding-top: 5px}
.pr5 { padding-right: 5px}
.pb5 { padding-bottom: 5px}
.pl5 { padding-left: 5px}

.pt20 { padding-top: 20px}

  
  



clear{
clear:both;}




	
/* リストの余計な空白削除 
------------------------------------------------ */
ul, ol, li {
	margin: 0 0 0 0;
	padding: 0;
}
ul, li {
	list-style-type:none;
}

/* h1～h6 の余計な空白削除
------------------------------------------------ */ 
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}




/* each page
=============================================================================*/

/* index page
=============================================================================*/
#season {
	width: 710px;
	height: 600px;
    margin:0px;
	background-image:url(../img/season_bg.jpg);
	}
	#season .spring {
	width: 320px;
	height: 270px;
	float:left;
    margin:20px 0px 0px 25px;
	background-image:url(../img/spring.jpg);
	background-repeat:no-repeat;
	}
	#season .summer {
	width: 320px;
	height: 270px;
	float:left;
    margin:20px 0px 0px 20px;
	background-image:url(../img/summer.jpg);
	background-repeat:no-repeat;
	}
	#season .autumn {
	width: 320px;
	height: 270px;
	float:left;
    margin:20px 0px 0px 25px;
	background-image:url(../img/autumn.jpg);
	background-repeat:no-repeat;
	}
	#season .winter {
	width: 320px;
	height: 270px;
	float:left;
    margin:20px 0px 0px 20px;
	background-image:url(../img/winter.jpg);
	background-repeat:no-repeat;
	}

	#season .spring .textbox, .summer .textbox, .autumn .textbox, .winter .textbox {
	width:220px;
	height:90px;
	padding:170px 0 0 90px;
	text-align:left;
	}
	#season .spring .textbox p, .summer .textbox p, .autumn .textbox p, .winter .textbox p{
	line-height: 17px;
	}

	
/* taiken page
=============================================================================*/
#taiken {
	width: 710px;
	height: 380px;
    margin:0px;
	background-image:url(../taiken/title_taiken.jpg);
	}
	#taiken p {
    padding:140px 0px 0px 0px;
	text-align:left;
	}
	
	
#kinoko {
	width: 710px;
	height: 860px;
    margin:0px;
	background-image:url(../taiken/kinoko_bg_01.jpg);
	}
	#kinoko .textbox {
	width:320px;
	height:200px;
	padding:10px 0 0 390px;
	text-align:left;
	}
	
#kinoko2 {
	width: 710px;
	height: 695px;
    margin:0px;
	background-image:url(../taiken/kinoko_bg_02.jpg);
	}
	#kinoko .textbox {
	width:320px;
	height:200px;
	padding:10px 0 0 390px;
	text-align:left;
	}
	
#snowshoe {
	width: 710px;
	height: 360px;
    margin:0px;
	background-image:url(../taiken/snowshoe_bg.jpg);
	}
	#snowshoe .textbox {
	width:330px;
	height:200px;
	padding:10px 0 0 370px;
	text-align:left;
	}			
	
/* cuisine page
=============================================================================*/

#cuisine {
	width: 710px;
	height: 540px;
    margin:0px;
	background-image:url(../cuisine/title_cuisine.jpg);
	}
	#cuisine p {
    padding:140px 0px 0px 0px;
	text-align:left;
	}
	#cuisine .object {
    padding:20px 0px 0px 0px;
	text-align:left;
	}
	
	
#basashi {
	width: 710px;
	height: 680px;
    margin:0px;
	background-image:url(../cuisine/basashi.jpg);
	}
	#basashi .textbox {
	width:400px;
	height:100px;
    padding:5px 0px 0px 0px;
	text-align:left;
	}	
	
	
	
#zousui {
	width: 710px;
	height: 360px;
    margin:0px;
	background-image:url(../cuisine/zousui.jpg);
	}
	#zousui .textbox {
	width:400px;
	height:100px;
    padding:20px 0px 0px 0px;
	text-align:left;
	}	
	
#kamado {
	width: 710px;
	height: 380px;
    margin:0px;
	background-image:url(../cuisine/kamado_01.jpg);
	}
	#kamado p {
    padding:30px 0px 0px 340px;
	text-align:left;
	}
	#kamado .object {
    padding:30px 0px 0px 0px;
	float:right;
	}	
	
#tofu {
	width: 710px;
	height: 500px;
    margin:0px;
	background-image:url(../cuisine/tofu.jpg);
	}
	#tofu p {
    padding:105px 0px 0px 0px;
	text-align:left;
	}
	#tofu .object {
    padding:30px 0px 0px 0px;
	text-align:left;
	}



/* nakaonoyu page
=============================================================================*/
#nakao {
	width: 710px;
	height: 760px;
    margin:0px;
	background-image:url(../nakaonoyu/nakao.jpg);
	}
	#nakao p {
    padding:350px 0px 0px 0px;
	text-align:left;
	}
	#nakao .object {
    padding:40px 0px 0px 210px;
	text-align:left;
	}
	
#ogama {
	width: 710px;
	height: 430px;
    margin:0px;
	background-image:url(../nakaonoyu/ogama.jpg);
	}
	#ogama p {
    padding:10px 0px 0px 0px;
	text-align:left;
	}
	



/* reserve page
=============================================================================*/
#rental {
	width: 710px;
	height: 300px;
    margin:0px;
	background-image:url(../reserve/rental.jpg);
	}
	#rental p {
    padding:135px 0px 0px 325px;
	text-align:left;
	}	
	
		
/* facility page
=============================================================================*/	
#facility_01 {
	width: 710px;
	height: 400px;
    margin:0px;
	background-image:url(../facility/facility_01.jpg);
	}
	#facility_01 .object {
    padding:130px 0px 0px 0px;
	text-align:left;
	}	
	
#facility_02 {
	width: 710px;
	height: 320px;
    margin:0px;
	background-image:url(../facility/facility_02.jpg);
	}
	#facility_02 p {
    padding:15px 0px 0px 280px;
	text-align:left;
	}	

#lobby {
	width: 710px;
	height: 440px;
    margin:0px;
	background-image:url(../facility/lobby_bg.jpg);
	}
	#lobby .textbox {
	width:260px;
	height:150px;
    padding:0px 0px 0px 450px;
	text-align:left;
	}	
	
.room {
	width: 170px;
 	float: left;
	padding: 0px;
	margin: 0;
　　}
　　.room img {
	width: 170px;
	height: 113px;
 	float: left;
　　}
	.room p {
	width: 170px;
	text-align:center;
	line-height:15px;
	margin-top:5px;
　　}
	
	
#welcome {
	width: 710px;
	height: 270px;
    margin:0px;
	padding: 0px;
	background-image:url(../facility/welcome_bg.jpg);
	background-position: left top; 
    background-repeat: no-repeat;
	}
	#welcome p {
	margin: 0px;
    padding:170px 0px 0px 330px;
    text-align:left;
	}

#spa_01 {
	width: 710px;
	height: 240px;
    margin:0px;
	background-image:url(../facility/spa_01.jpg);
	}
	#spa_01 .textbox {
	width:380px;
	height:150px;
    padding:20px 0px 0px 320px;
	text-align:left;
	}	

#spa_02 {
	width: 710px;
	height: 190px;
    margin:0px;
	background-image:url(../facility/spa_02.jpg);
	}
	#spa_02 .textbox {
	width:250px;
	height:150px;
    padding:30px 0px 0px 0px;
	text-align:left;
	}	
	
	
#dining {
	width: 710px;
	height: 280px;
    margin:0px;
	background-image:url(../facility/dining_bg.jpg);
	}
	#dining .textbox {
	width:320px;
	height:150px;
    padding:0px 0px 0px 390px;
	text-align:left;
	}	
	
	
	
/* staff page
=============================================================================*/	
#waiting {
	width: 680px;
	height: 520px;
    margin:0px;
	background-image:url(../staff/waiting_bg.jpg);
	background-position: left top; 
    background-repeat: no-repeat;
	}
	#waiting p {
    padding:420px 0px 0px 60px;
	text-align:left;
	}	

#walk {
	width: 680px;
	height: 602px;
    margin:0px;
	background-image:url(../staff/sanpo_bg.jpg);
	background-position: left top; 
    background-repeat: no-repeat;
	}
	#walk img {
	margin: 0px;
    padding: 0px 100px 0px 100px;
    text-align:left;
	}
	#walk object {
	margin: 0px;
    padding: 0px 100px 0px 100px;
    text-align:left;
	}

#slider3{
	width: 360px;
	height: 240px;
    margin: 0px; 
	padding-right: 20px;
	float:right;
	}
    .theme-default #slider {
    margin:0 auto 0 auto;
    }
    .theme-pascal.slider-wrapper,
    .theme-orman.slider-wrapper {
    margin-top:0;
    }	

/* sightseeing page
=============================================================================*/	
.spot {
	width: 700px;
    margin:0;
	padding: 0px;
	}
	.spot .img {
	width: 210px;
	margin: 0 20px 0 0;
    padding:0;
	float:left;
	}
	.textarea {
	width: 470px;
    margin: 0;
    padding:0;
    text-align:left;
	float:right;
	}

/* rates page
=============================================================================*/
#card {
	width: 680px;
	height: 230px;
    margin:0px;
	background-image:url(../rates/card_bg.jpg);
	background-position: left top; 
    background-repeat: no-repeat;
	}
	#card p {
	margin: 0px;
    padding:65px 0px 0px 260px;
    text-align:left;
	}
#recruit {
	width: 680px;
	height: 310px;
    margin:0px;
	background-image:url(../rates/recruit_bg.jpg);
	background-position: left top; 
    background-repeat: no-repeat;
	}
	#recruit p {
	margin: 0px;
    padding:85px 0px 0px 340px;
    text-align:left;
	}
	
/* area_guide page
=============================================================================*/	
#kougen {
	width: 680px;
	height: 300px;
    margin:0px;
	background-image:url(../area_guide/kougen_bg.jpg);
	}
	#kougen p {
    padding:90px 0px 0px 0px;
	text-align:left;
	}	
.fotter_banner {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	font-size: 12px;
}
